body {
  margin: 0;
  padding: 0;
  color: #be0d1e;
  font-size: 0.75em;
  font-family: Verdana;
  background-color: #c0c0c0;
}
div#super_container {
  border-style: none;
  margin: 0;
  overflow: auto;
  height: auto;
}
div#main_container {
  margin: 2em 3em;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  height: auto;
  min-width: 1000px;
  text-align: left;
}
div#box1 {
  min-width: 250px;
  background-position: left center;
  float: left;
  background-color: #fafff2;
  background-repeat: no-repeat;
  background-image: url(BNapr26box1c.jpg);
  border-top-style: none;
  width: 35%;
  height: 100px;
  text-align: center;
}
div#box5 {
  height: 100px;
  width: 55%;
  background-color: #fafff2;
  float: left;
}
div#box4 {
  height: 100px;
  background-position:  center center;
  background-repeat: no-repeat;
  float: right;
  min-width: 100px;
  width: 10%;
  background-color: #fafff2;
  background-image: url(logoBNsep17box4.jpg);
}
div#box6 {
  height: 10px;
  width: 100%;
  background-color: #999999;
  float: left;
}
div#box2 {
  border-style: none;
  margin: 0 0 1em;
  top: 140px;
  padding-top: 25px;
  width: 13.5em;
  float: left;
  padding-left: 3px;
  position: absolute;
  left: 0;
  bottom: 0;
  background-color: #999999;
}
div#box3 {
  margin: 0 0 1em 0.5em;
  padding: 0.5em 1em;
  overflow: auto;
  position: absolute;
  left: 13em;
  right: 0;
  top: 140px;
  background-color: #fafff2;
  bottom: 0;
}
div#box7 {
  width: 40%;
  float: left;
  text-align: center;
  background-color: #fafff2;
}
div#box8 {
  width: 45%;
  float: left;
  background-color: #fafff2;
  font-size: 90%;
}
blockquote {
  margin: 50px 10px 10px;
}
div#box9 {
  width: 48%;
  float: left;
  background-color: #fafff2;
  height: 360px;
  font-size: 90%;
}
div#box10 {
  width: 37%;
  float: left;
  background-color: #fafff2;
  height: 360px;
  font-size: 90%;
}
div#box11 {
  overflow: auto;
  width: 85%;
  float: left;
  background-color: #fafff2;
  height: 140px;
  font-size: 90%;
}
div#footer {
  border-color: #660000;
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #c0c0c0;
  font-size: 0.8em;
  margin-left: 2em;
}
h1 {
  font-size: 5em;
  line-height: 21px;
  font-style: italic;
  text-align: center;
  text-transform: none;
  text-decoration: none;
  font-weight: lighter;
  font-family: Imprint MT Shadow;
  color: #000066;
}
p {
  padding: 0 0 0 10px;
  text-transform: none;
  font-size: 100%;
  font-family: Verdana;
  color: #006600;
}
a {
  padding: 0 0 0 1px;
  font-family: Verdana;
  text-transform: none;
  font-size: 100%;
}
ul {
  margin: 0 auto;
  padding: 0 7px;
  list-style-type: none;
  list-style-image: none;
  text-align: center;
}
li {
  margin: 0;
  padding: 0;
  font-family: verdana;
}
li a {
  border: 1px solid #fafff2;
  padding: 5px 10px;
  background: #fafff2 none repeat scroll 0% 50%;
  width: 120px;
  display: block;
  text-decoration: none;
  text-align: center;
  font-size: 0.8em;
  font-weight: bold;
  margin-top: 2px;
  color: #cc0000;
}
li li a {
  border-style: solid;
  border-color: #cc6600 #feb660 #feb660 #cc6600;
  border-width: 3px 4px 3px 2px;
  padding: 2px 5px;
  text-decoration: none;
  font-size: 0.8em;
  margin-top: 2px;
  display: block;
  width: 80px;
  text-align: center;
}
li a:link, li a:visited {
  background: #cccccc none repeat scroll 0% 50%;
  text-align: center;
  font-weight: bold;
  color: #006600;
}
li a:hover, li a:active {
  background: #fafff2 none repeat scroll 0% 50%;
  color: #be0d1e;
  font-weight: bold;
}
li li a:link, li li a:visited {
  background: #f9e5cd none repeat scroll 0% 50%;
  color: #e47c00;
  font-weight: normal;
}
li li a:hover, li li a:active {
  background: #e47c00 none repeat scroll 0% 50%;
  color: #ffffff;
  font-weight: normal;
}
ul ul {
  margin: 0 0 0 25px;
}
